body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    //font-family: ".SF NS Mono",monospace;
}

html, body {
    min-height: 100vh;
    padding: 0;
    margin: 0;
    background-color: red;
}

h1 {
    color: white;
    font-weight: 400;
    margin-top: 0;
}

h2 {
    color: #89a0bf;
}

h4 {
    color: #596b82;
}

p {
    color: #89a0bf;
}

input {
    background-color: #60728b;
    border: none;
    padding: 4px 8px;
    outline: none;
    color: #ddd;
    border-radius: 8px;
    font-size: 11pt;
    caret-color:#f5d47a;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #9e9e9e;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #9E9E9E;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #9E9E9E;
}


table input:hover,table input:focus {
    border-radius: 0;
    background-color: #60728b;
}

table {
    border-collapse: collapse;
    min-width: 100%;
}

th {
    padding: 4px 8px;
    margin: 0;
}

tr, td {
    padding: 0;
    margin: 0;
}

td.padded {
    padding: 4px 8px;
}

th {
    background-color: #111;
    color: #ddd;
    font-size: 12pt;
}

td {
    color: #ddd;
    font-size: 11pt;
}

td input {
    background-color: transparent;
    min-width: 100%;
}

tr.zebra:nth-of-type(odd) {
    background-color: #354253;
}

tr.editing {
    background-color: #172638;
}

tr.deleting {
    background-color: #e05125;
}

input:hover {
    background-color: #5e82af;
}

input[type=submit]:hover {
    cursor: pointer;
    background-color: #5e82af;
}

a {
    color: #f5d47a;
}

.clickable {
    cursor: pointer;
}

.container {
    padding: 2em;
}

/* ------
//flex-flow: <‘flex-direction’> || <‘flex-wrap’>;
//flex-direction: row | row-reverse | column | column-reverse;
//flex-wrap: nowrap | wrap | wrap-reverse;
//justify-content: flex-start | flex-end | center | space-between | space-around | space-evenly;
//align-items: stretch | flex-start | flex-end | center | baseline;
//justify-content: $justify-content;
     //align-items: $align-items;
 ------ */
.flex {
    display: flex;
    align-items: center;
}

.flex-row {
    display: flex;
    flex-flow: row wrap;
}

.flex-col {
    display: flex;
    flex-flow: column;
    align-items: normal;
}

.hero {
    width: 100%;
    height: 100vh;
}

[class*=-nowrap] {
    flex-wrap: nowrap;
}

[class*=-reverse] {
    flex-direction: row-reverse;
}

[class*=align-start] {
    align-items: flex-start;
}

[class*=align-center] {
    align-items: center;
}

[class*=align-end] {
    align-items: flex-end;
}

[class*=align-stretch] {
    align-items: stretch;
}

[class*=justify-start] {
    justify-content: flex-end;
}

[class*=justify-center] {
    justify-content: center;
}

[class*=justify-end] {
    justify-content: flex-end;
}

[class*=space-between] {
    justify-content: space-between;
}

[class*=space-around] {
    justify-content: space-around;
}

[class*=grow] {
    flex: 1;
}

[class*=first] {
    order: -1;
}

[class*=last] {
    order: 1;
}


.tab-list {
    border-bottom: 1px solid #000;
}

.tab-item {
    padding: 16px;
    color: #c7d7ef;
    border-right: 1px solid #354253;
    display: inline-block;
}

.tab-item:hover {
    cursor: pointer;
    background-color: #354253;
}

.pagination {
    min-width: 182px;
}